@font-face {
    font-family: 'bariol_regularregular';
    src: url('http://www.taurangachristmasparade.co.nz/xmas/assets/theme/css/fonts/bariol_regular-webfont.eot');
    src: url('http://www.taurangachristmasparade.co.nz/xmas/assets/theme/css/fonts/bariol_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.taurangachristmasparade.co.nz/xmas/assets/theme/css/fonts/bariol_regular-webfont.woff') format('woff'),
         url('http://www.taurangachristmasparade.co.nz/xmas/assets/theme/css/fonts/bariol_regular-webfont.ttf') format('truetype'),
         url('http://www.taurangachristmasparade.co.nz/xmas/assets/theme/css/fonts/bariol_regular-webfont.svg#bariol_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bariol_boldbold';
    src: url('http://www.taurangachristmasparade.co.nz/xmas/assets/theme/css/fonts/bariol_bold-webfont.eot');
    src: url('http://www.taurangachristmasparade.co.nz/xmas/assets/theme/css/fonts/bariol_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.taurangachristmasparade.co.nz/xmas/assets/theme/css/fonts/bariol_bold-webfont.woff') format('woff'),
         url('http://www.taurangachristmasparade.co.nz/xmas/assets/theme/css/fonts/bariol_bold-webfont.ttf') format('truetype'),
         url('http://www.taurangachristmasparade.co.nz/xmas/assets/theme/css/fonts/bariol_bold-webfont.svg#bariol_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html {
    background: none repeat scroll 0 0 #fff;
    height: auto;
    margin: 0;
    padding: 0;
    font-family: 'bariol_regularregular' !important;
}

h1.contentPageTitle { text-align: center; margin: 30px;}

BODY#home, TABLE {
    color: #696969;
font-family: 'bariol_regularregular', arial, sans-serif !important;
    font-size: 18px;
}
BODY, TABLE {
    color: #696969;
font-family: 'bariol_regularregular', arial, sans-serif !important;
    font-size: 18px;
}

a:focus, a:hover {
    color: #3d1442;
	}
strong {font-family: 'bariol_boldbold' !important;}
iframe[id^="oauth2relay"] {
    position: fixed !important;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #b8cbde;
    color: #fff;
}
iframe{
  max-width: 100%;
}
blockquote {
    background: none repeat scroll 0 0 #efefef;
    border-left: 10px solid #ccc;
    color: #5f266b;
    margin: 1.5em 0 1.5em 20px;
    padding: 1.5em 10px;
    quotes: "?" "?" "?" "?";
}
blockquote:before {
    color: #ccc;
    content: open-quote;
font-family: 'bariol_regularregular', arial, sans-serif !important;
    font-size: 6em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}
blockquote p {
    display: inline;
}
h1, .h1 {
    color: #5f266b;
    font-family: 'bariol_regularregular' !important;
    font-size: 42px;
    font-weight: normal;
    line-height: 42px;
    margin: 20px 0;

}

.moduleComponentxmasHeaderImages h1, .moduleComponentxmasHeaderImages .h1 {
    color: #fff;
    font-family: 'bariol_boldbold' !important;
    font-size: 30px;
    font-weight: bold;
	position: relative;
	z-index: 20;

}

@media screen and (min-width: 1000px)
{
.moduleComponentxmasHeaderImages h1, .moduleComponentxmasHeaderImages .h1 {
    color: #fff;
    font-family: 'bariol_boldbold' !important;
    font-size: 60px;
    font-weight: bold;
	position: relative;
	z-index: 20;

}
}

.moduleComponentxmasHeaderImages:after {content: " "; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background : rgba(95,38,107,0.9);}
h2, .h2 {
    color: #5f266b;
    font-family: 'bariol_regularregular' !important;
    font-size: 36px;
    font-weight: normal;
    margin: 24px 0 20px;
    text-transform: none;
}

h1 strong, 
.h1 strong,
h2 strong, 
.h2 strong {
font-weight:normal;
font-family: 'bariol_boldbold' !important;
}
h3, .h3 {
    color: #343434;
    font-family: 'bariol_boldbold' !important;
    font-size: 22px;
    font-weight: normal;
    line-height: 24px;
    margin: 15px 0;
    text-transform: none;
}
h4, .h4 {
    color: #5f266b;
    font-family: 'bariol_boldbold' !important;
    font-size: 18px;
    margin: 15px 0;
    text-transform: none;
text-transform: uppercase;
}
#navigation {
box-sizing: border-box;
    width: 100%;
  overflow: hidden; 
    background: none;
}
#topNavigationContainer {
    float: left;
    height: auto;
    margin-top : 1px;
    margin-left: 0%;
    position: relative;
    width: 100%;
    background : none;
    border-left:1px solid #fff;
    box-sizing: border-box;

}
#topNavigationContainer ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#topNavigationContainer ul li {
    color: #fff;
    font-size: 13px;
    line-height: 42px;
    margin: 0;
    padding: 0;
    position: relative;
}

@media screen and (min-width: 600px)
{
  #topNavigationContainer ul li {
float: right;
}
  
  #topNavigationContainer ul li:nth-child(2) {
    border-left: 1px solid #dedede;
margin-left: 7px;
}
}



#topNavigationContainer ul li {
    border-left: none;
    padding: 0;
}
#topNavigationContainer ul li a {
    color: #919191;
    font-size: 19px;
    padding: 0 14px;
    text-decoration: none;
    text-transform: none;
}
#topNavigationContainer ul li a.blueButton {
border-radius: 5px;
margin: 0;
background: none repeat scroll 0 0 #5f266b;
    color: #fff;
    display: inline-block;
    font-size: 18px;
line-height : 28px;
    margin: 3px auto 0px 17px;
    padding: 0px 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
font-weight : bold;
font-family: 'bariol_boldbold' !important;
}

#topNavigationContainer ul li a.greyButton {
border-radius: 5px;
margin: 0;
background: #919191 url(http://www.taurangachristmasparade.co.nz/xmas/assets/images/style/login_icon.png) 10px 8px no-repeat;
    color: #fff;
    display: inline-block;
    font-size: 16px;
line-height : 28px;
    margin: 3px 10px 0px 17px;
    padding: 0px 10px 0px 32px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
font-weight : bold;
font-family: 'bariol_boldbold' !important;
}

#bottomNavigationContainer a.menuSelected,
#bottomNavigationContainer ul li a.childSelected  {
color: #5f266b;
font-weight : bold;
font-family: 'bariol_boldbold';
}

#topNavigationContainer ul li a span {
    background: none repeat scroll 0 0 #5f266b;
    display: inline;
    margin-left: 10px;
    padding: 4px 7px;
}
#topNavigationContainer ul li a span img {
    bottom: -3px;
    position: relative;
}
#topNavigationContainer ul li ul {
    display: block;
}

#bottomNavigationContainer ul li > a {
    border-right: 1px solid #fff;
    color: #fff;
    display: inline-block;
    font-family: "bariol_regularregular",arial,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0 4px;
    padding: 0 16px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
#header #topNavigationContainer ul li ul {
    display: block;
    height: 0;
    opacity: 0;
    overflow: hidden;
}
#header #topNavigationContainer ul li:hover ul {
    animation: 400ms ease-out 0s normal none 1 fadeIn;
    display: block;
    height: auto;
    opacity: 1;
    overflow: visible;
}
#header #topNavigationContainer ul li ul {
    background: none repeat scroll 0 0 rgba(71, 71, 71, 0.9);
    border-bottom: medium none;
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.3);
    float: none;
    left: 0;
    list-style: none outside none;
    margin: 0;
    opacity: 1;
    padding: 1px 3px 0 0;
    position: absolute;
    top: 0;
    width: 200px;
    z-index: 100;
}
#header #topNavigationContainer ul li ul li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #666;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    float: left;
    height: auto;
    line-height: 19px;
    margin: 0;
    min-height: 20px;
    padding: 0;
    position: relative;
    width: 203px;
}
#header #topNavigationContainer ul li ul li a {
    border: medium none;
    color: #fff;
    display: block;

    float: left;
    height: auto;
    letter-spacing: 0;
    line-height: 23px;
    list-style: none outside none;
    margin: 0;
    padding: 4px 10px 4px 17px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 178px;
}
#header #topNavigationContainer ul li ul li a:hover {
    background: none repeat scroll 0 0 #5f266b !important;
    color: #fff;
}
#topNavBar{
    float:left;
    position:relative;
min-width : 100%;
padding-right : 2.5em;
}


/*********************/

.siteSearchContainer {
    background: none repeat scroll 0 0 #fff;
    box-shadow: none;
    float: left;
    margin: 0px 0px 0px -12px;
    position: relative;
    width: 230px;
}
.siteSearchContainer span.searchLabel {
    display: none;
}
.siteSearchContainer input.siteSearchInput {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 3px;
    color: #828487;
font-family: 'bariol_regularregular', arial, sans-serif;
    font-size: 17px;
    opacity: 0.6;
    padding: 8px 15px;
    position: relative;
    text-transform: uppercase;
font-weight : bold;
font-family: 'bariol_boldbold';
    transition: all 0.5s ease 0s;
    width: 160px;
}
.siteSearchContainer input.siteSearchInput:focus,
.siteSearchContainer:hover input.siteSearchInput:focus {
    color: #5f266b;
    opacity: 1;
}
.siteSearchContainer input.siteSearchSubmit {float: right;background: none;border: medium none;cursor: pointer;height: 24px;font-size: 20px;color: #c0c1c3;margin: 2px 0 0;width: 24px;}


.navbar-dropdown.navbar-fixed-top {position: relative;}
.navbar-dropdown.navbar-fixed-top.navbar-short {position : fixed;}

/*********************/

#topNavigationContainer {}
#topNavBar {}
#topNavBar ul {}
#topNavBar ul li {}
#topNavBar ul li a.btn-primary { font-size: 12px; color: #fff !important; padding: 8px 14px;}
#topNavBar ul li a.nav-link {  font-size: 12px; color: #5f266b !important; line-height: 3;} 
#topNavBar ul li a.nav-link:hover { text-decoration: underline !important; } 


@media screen and (min-width: 1000px)
{
#topNavBar ul li a.btn-primary { font-size: 14px; color: #fff !important; padding: 8px 14px;}
#topNavBar ul li a.nav-link {  font-size: 17px; color: #5f266b !important; line-height: 3;} 
}

#footer {
    background: none repeat scroll 0 0 #5f266b;
    float: left;
    height: auto;
    margin: 0px 0 -30px;
    min-width: 100%;;
    padding: 20px 0px 0px 0px;
}
#home #footer {
    margin: 0px 0 0;
}
#footer .container {
}
#footer .bgContainer {
}
.footerMenu {
    float: left;
    position: relative;
    width: 100%;
}
#moreMenu ul {
display: block !important;
}

#rightFooter{
    float: left;
    position: relative;
    width: 100%;
    background: none;
    margin: 0;
    padding: 0 0 0 30px;
    box-sizing: border-box;
}
#rightFooter a.blueButton {
  font-size: 17px;
  width: auto;
  font-weight : bold;
  font-family: 'bariol_boldbold';
  margin: 5px 20px 7px 0px;
  border-radius: 4px;
  float: left;
}

#rightFooter #footerNumber{margin: 10px 0 0 0;float: none;position:relative;font-family: 'bariol_regularregular', arial, sans-serif;font-weight:bold;text-decoration:none;width: 50%;}

#rightFooter #footerNumberOverseas{margin: 10px 0 0 0;position:relative;top: 0;font-family: 'bariol_regularregular', arial, sans-serif;font-weight:bold;text-decoration:none;float: none;width: 50%;}

#rightFooter a#finaccesOnline img{width:165px !important;position:relative;}

#rightFooter a#getApp img{width:140px !important;padding: 4px;position:relative;float: left;right:17px;margin-top: 5px;background: #689F38;border-radius: 5px;}

@media screen and (min-width: 1000px)
{
    #rightFooter a#getApp img{
        margin-left: 50%;
        transform: translateX(-70px);
    }
}

#rightFooter a{margin: 0px 7px 7px 0px;}

.footerLeft ul {
    list-style: none outside none;
    margin: 30px 0 30px 0px;
    padding: 0;
}
.footerLeft ul li {
    margin: 3px 0;
}
.footerLeft ul li a {
    color: #eaeaea;
    font-size: 18px;
    line-height: 30px;
    padding: 2px 10px 2px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.footerLeft ul li a.signupButton {
    background: none repeat scroll 0 0 #5f266b;
    display: inline-block;
    margin: 3px 0 0;
    width: 60%;
}
.footerMenu ul {
    list-style: none outside none;
    margin: 30px 0 30px 15px;
    padding: 0;
}
.footerMenu ul li {
    margin: 3px 0;
}
.footerMenu ul li a {
font-weight: bold;
    color: #5f266b;
    font-size: 22px;
    line-height: 30px;
    padding: 2px 10px 2px 15px;
    text-decoration: none;
    text-transform: capitalize;
}
.footerMenu ul li ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.footerMenu ul li ul li {
    margin: 8px 0;
}
.footerMenu ul li ul li a {
    color: #eaeaea;
    font-size: 16px;
    line-height: 24px;
    padding: 2px 10px 2px 15px;
    text-decoration: none;
    text-transform: none;
}
.footerMenu ul li ul li a:before {
    content: "- ";
}
#copyright {
    color: #fff;
    float: left;
    margin: 30px 0 30px 0;
    min-width: 100%;;
    position: relative;
    text-transform: uppercase;
}
#copyright p {
    font-size: 13px;
    line-height: 18px;
}
#copyright p a {
    color: #fff;
    text-decoration: none;
}



@media (min-width: 576px) {
.footerMenu{
    width: 25%;
}
#rightFooter a{
    margin: 0 7px 0 0;
}
#rightFooter a.blueButton{
    width: 215px;
    margin: 5px 20px 2px 0;
}
}

@media (min-width: 768px) {

#rightFooter{
    max-width: 725px;
    margin: 0 0 0 30px;
    padding: 0;
}

#rightFooter #footerNumber{
    margin: 0;
    top: 0px;
    width: auto;
    float: none;
display: block;
}
#rightFooter #footerNumberOverseas{
    top: -3px;
    margin-left: 15px;
    float: none;
    width: auto;
    margin: 0;
}
#rightFooter a#finaccesOnline img{
    top: 17px;
}
#back-top{
  display: block;
}
}

@media (min-width: 992px) {
  .footerMenu{
      width: 20%;
  }
}

@media (min-width: 1200px) {

}


.downloadApple
{
    background-image: url("http://www.taurangachristmasparade.co.nz/xmas/assets/images/style/app-store.png");
    display:block;
    position:relative;
    width: 145px;
    height:48px;
    float:left;
}
.downloadAndriod
{
    background-image: url("http://www.taurangachristmasparade.co.nz/xmas/assets/images/style/google-play.png");
    display:block;
    position:relative;
    width: 144px;
    height:48px;
    float:left;
}
.downloadWindows{
  background-image: url("http://www.taurangachristmasparade.co.nz/xmas/assets/images/style/window_store.png");
  display:block;
  position:relative;
  width: 144px;
  height:48px;
  float:left;
}
.appStoreCallout
{
    display:none;
    position:absolute;
    right: -110px;
    top:12px;
    width:140px;
    height:40px;
    background: url("http://www.taurangachristmasparade.co.nz/xmas/assets/images/style/app-store.png");
    background-repeat:no-repeat;
    background-size: contain;
}
.playStoreCallout
{
    display:none;
    position:absolute;
    right: -236px;
    top: 12px;
    width:140px;
    height:40px;
    background: url("http://www.taurangachristmasparade.co.nz/xmas/assets/images/style/google-play.png");
    background-repeat:no-repeat;
    background-size: contain;
}

.platformsLogos{
  display:none;
  position: relative;
  float: right;
  top: 16px;
  margin-left: 15px;
  width: 120px;
  height: 32px;
  background: url("http://www.taurangachristmasparade.co.nz/xmas/assets/images/style/platforms_logos.png");
  background-repeat:no-repeat;
  background-size: contain;
}



#rightFooter a:nth-last-child(8)
{
    position:relative;
    display:inline-block;
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
}

/*
#footer .facebookIcon
{
    display:none;
}

#footer .blogIcon
{
    display:none;
}
#footer .linkedInIcon
{
    display:none;
}

#footer .newsIcon
{
    display:none;
}

*/

#footer #getApp
{
    display:none;
}

@media (min-width: 576px) {

}

@media (min-width: 768px) {
#rightFooter a:nth-last-child(8){
    top:-10px;
    width: auto;
    float: right;
    margin: 0;
}
}

@media (min-width: 992px) {
  .platformsLogos{
      display:block;
  }
}

@media (min-width: 1200px) {

}

/*-------------------------------------*/

#pageSource  {width:80%; margin-left: 10%; margin-right: 10%;}
#pageSource  {width:80%; margin-left: 10%; margin-right: 10%;}
#listingBlog{width:100%;margin-top:45px;margin-bottom:45px;}
@media screen and (min-width:500px){#listingBlog{width:100%;margin-top:45px;margin-bottom:45px;}
.standardModule[class*="moduleListingWrapper"] #navBar{width:38%;}
#listingBlog .listingItem.standardModule .moduleItemContent{width:100%;}
}
@media screen and (min-width:740px){#listingBlog{width:100%;margin-top:45px;margin-bottom:45px;}
.standardModule[class*="moduleListingWrapper"] #navBar{width:30%;}
}
@media screen and (min-width:1040px){
#listingBlog{width:100%; margin-left: 0%; margin-right: 0%;margin-top:45px;margin-bottom:45px;}
#listingTestimonials{width:80%; margin-left: 10%; margin-right: 10%;margin-top:45px;margin-bottom:45px;}

#moduleItemBlog{width:80%; margin-left: 10%; margin-right: 10%;margin-top:45px;margin-bottom:45px;}
#moduleItemTestimonials{width:80%; margin-left: 10%; margin-right: 10%;margin-top:45px;margin-bottom:45px;}

.standardModule[class*="moduleListingWrapper"] #navBar{width:20%;}
}
#listingBlog .listingItem:nth-child(odd),
#listingBlog .listingItem:nth-child(even){background:#fff !important;}
.blog #navBar{box-sizing:padding-box;padding:25px;margin-top:60px;background:#f6f6f6;}
.blog #navBar a,
.blog #navBar .navCategoryBlogLinks a,
.blog #navBar .navDateLinks a{text-decoration:none;font-size:14px;}
.moduleDetailWrapperBlog #navBar{display:none;}
@media screen and (min-width:850px){#listingBlog .listingItem{}
#listingBlog .listingItem:nth-child(odd){}
#listingBlog .listingItem:nth-child(even){background:#fff !important;}
#listingBlog .listingItem:nth-child(odd) .moduleItemImage{margin:0px 0px 0px 35px;}
#listingBlog .listingItem:nth-child(even) .moduleItemImage{margin:0px 35px 0px 0px;}
#listingBlog .listingItem p{font-size:14px;}
#listingBlog .listingItem h2.title{text-transform:none;color:#000;margin-bottom:0;}
}


#moduleItemBlog #contentContainer h2{font-size:30px;margin:0px 0px 8px 0px;}
#navBar{margin:20px 0px 0px 0px;}
#navBar ul,
#navBar ul li,
#navBar h3{margin:0;padding:0;list-style:none;}
#navBar h3{margin:15px 0px 0px 0px;}
#navBar .navCategoryLinks{display:inline-block;float:left;}
#navBar .navCategoryLinks a{display:inline-block;float:left;padding:10px 30px;margin:0px 8px 8px 0px;border:2px solid #d9d9d9;color:#999999;text-align:center;text-decoration:none;text-transform:uppercase;font-size:16px;transition:0.3s all;border-radius:3px;}
#navBar .navCategoryLinks a.selected,
#navBar .navCategoryLinks a:hover{border:2px solid #204998;color:#204998;}


/*-------------------------------------*/

/*----------------------------------*/




#emailForm
{
  overflow: hidden;
  padding:15px;
  box-sizing:border-box;
  background:#dceaf0;
  border-radius:10px;
  width:80%; margin-left: 10%; margin-right: 10%;
}
#emailForm .formRow
{
  width:100%;
  float:left;
  padding: 0 15px;
  box-sizing:border-box;
}
#emailForm .formRow .labelHorizontal
{
   width: 200px;
   float:left;
}
#emailForm .formRow .valueHorizontal
{
  width: calc(100%);
  float:left;
}
#emailForm .formRow input
{
 width:100%; 
 float:left;
}
#emailForm .formRow input.fchk
{
width:5%; 
float:left;
margin: 10px 0px 0px 0px;
}
#emailForm .formRow .fgroup
{
  width:100%;
}
#emailForm .formRow .fgroup tr
{

  padding-right:10px;
}
#emailForm .formRow .fgroup tr:last-child
{

  padding-right:0px;
}
#emailForm .formRow:last-child
{
  width:100%;
}
#emailForm .formRow:last-child textarea
{
width:100%;
}
#emailForm .buttonBar
{
width:100%;  float:left;
}
#emailForm .buttonBar .fsub
{
float: right;
margin: 15px;
cursor: pointer;
padding: 8px 15px;
}
.formHeaderText{
  padding-left:15px;
}

#faqItems
{
  text-align:center;
}
#faqItems a:hover
{
color: #efefef !important;
}
#faqItems #pageNavigation a:hover
{
color: #5f266b !important;
}
#faqItems #pageNavigation
{
 
  margin-bottom:20px;
}
#faqItems .faqItem
{
 overflow:hidden;
 display:block;
 z-index:1;
 width:100%;
 background:#EEEEEE;
 border-radius:0px;
margin: 2px 0px;
}
#faqItems .faqItem .button
{
  display:block;
 z-index:1;
 width:100%;
 background:#5f266b;
 border-radius:5px 5px 0 0;
 color:#fff;
 border-bottom:1px solid #fff
}
#faqItems .faqItem .answer
{
  padding:15px;
  text-align: left;
}

/*========================*/

.sy-list,
.sy-list li,
.sy-slide{list-style:none !important;margin:0 !important;padding:0 !important;}
.sy-controls,
.sy-pager{}
.moduleComponentContainerxmasHomeSlides{float:left;width:100% !important;height:272px !important;}
.moduleComponentxmasHomeSlides,
.moduleComponentContainerxmasHomeSlides{width:100% !important;height:272px !important;background-position:center;background-size:cover;}
.moduleComponentxmasHomeSlides .centerContainer{height:272px !important;width:100% !important;}
.moduleComponentxmasHomeSlides .centerContainerInner{height:272px !important;width:100% !important;}
.moduleComponentxmasHomeSlides .bannerHtmlContent{border-radius: 15px;background: rgba(255,255,255,0.4); padding: 20px;position:relative;display:inline-block;top:50%;width:100%;text-align : center;text-align:center;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.moduleComponentxmasHomeSlides .bannerHtmlContent p{font-size:15px;text-align:center;}
.moduleComponentxmasHomeSlides .bannerHtmlContent p{font-size:15px;}
.moduleComponentxmasHomeSlides .bannerHtmlContent{position:absolute;width:100%;text-align:left;}
.moduleComponentxmasHomeSlides h1,
.moduleComponentxmasHomeSlides h2,
.moduleComponentxmasHomeSlides h3,
.moduleComponentxmasHomeSlides h4,
.moduleComponentxmasHomeSlides p,
.moduleComponentxmasHomeSlides a{color:#fff;text-align : center;}
.moduleComponentxmasHomeSlides a{}
.moduleComponentxmasHomeSlides p{}
.moduleComponentxmasHomeSlides h1{display:block;color:#fff;padding:16px 0px 20px;text-transform:uppercase;font-size:44px;margin:8px 0px;}
.sy-pager li.sy-active a { color: #5f266b; background-color: #5f266b;}
@media screen and (min-width:750px){.moduleComponentxmasHomeSlides .bannerHtmlContent p{font-size:15px;text-align : center;}
}
@media screen and (min-width:740px){.moduleComponentxmasHomeSlides{float:left;width:100% !important;height:572px !important;}
.moduleComponentxmasHomeSlides,
.moduleComponentContainerxmasHomeSlides{height:572px !important;background-position:center;background-size:cover;}
.moduleComponentxmasHomeSlides .centerContainer{height:572px !important; width: 600px !important; margin: 0 auto;}
.moduleComponentxmasHomeSlides .centerContainerInner{height:572px !important;}
.moduleComponentxmasHomeSlides .bannerHtmlContent{top:50%;width:600px; }
.moduleComponentxmasHomeSlides .bannerHtmlContent p{font-size:26px;}
}

/*-----------------------------*/



.mainstreetListingFormat #moduleListingItems .moduleItemsListing
{
margin : 30px;
}


@media screen and (min-width:740px){

.mainstreetListingFormat #moduleListingItems .moduleItemsListing
{
margin : 30px 0px;
}


.mainstreetListingFormat .columnContainer4 > div,
.mainstreetListingFormat .columnContainer4 > span,
.mainstreetListingFormat .columnContainer4 > a,
.mainstreetListingFormat .columnContainer4 > li{
width:23.2%;
margin:0.8%;
}

}

@media screen and (min-width:1140px){

.mainstreetListingFormat #moduleListingItems .moduleItemsListing
{
margin : 30px 0px;
}

}

.mainstreetListingFormat #moduleListingItems .listingItem
{
height : 500px;
  padding: 0px;
  border: 4px solid #c5c5c5;
}

#ourFavorites #listingShopping .listingItem,
#ourFavorites #listingNews .listingItem,
#ourFavorites #listingGallery .listingItem,
#ourFavorites #listingEatAndDrink .listingItem,
#ourFavorites #listingHealthAndWellbeing .listingItem,
#ourFavorites #listingArtsAndCulture .listingItem,
#ourFavorites #listingBusiness .listingItem,
#ourFavorites #listingStudy .listingItem
{
height : auto !important;
}

.mainstreetListingFormat #listingShopping .listingItem,
.mainstreetListingFormat #listingNews .listingItem,
.mainstreetListingFormat #listingEatAndDrink .listingItem,
.mainstreetListingFormat #listingHealthAndWellbeing .listingItem,
.mainstreetListingFormat #listingArtsAndCulture .listingItem,
.mainstreetListingFormat #listingBusiness .listingItem,
.mainstreetListingFormat #listingStudy .listingItem
{
height : 500px;
}

.mainstreetListingFormat #moduleListingItems #listingEvents .listingItem,
.mainstreetListingFormat #listingGallery .listingItem{
height:auto;
}

@media screen and (min-width:500px){
.mainstreetListingFormat #listingGallery .listingItem{height: 380px;}

.mainstreetListingFormat #moduleListingItems #listingEvents .listingItem{height: 405px;}
}

@media screen and (min-width:600px){
.mainstreetListingFormat #listingGallery .listingItem{height: 400px;}

.mainstreetListingFormat #moduleListingItems #listingEvents .listingItem{height: 450px;}
}

@media screen and (min-width:740px){
.mainstreetListingFormat #listingGallery .listingItem{height: 300px;}

.mainstreetListingFormat #moduleListingItems #listingEvents .listingItem{height: 380px;}
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width:600px) {

.mainstreetListingFormat #listingShopping .listingItem,
.mainstreetListingFormat #listingNews .listingItem,
.mainstreetListingFormat #listingEatAndDrink .listingItem,
.mainstreetListingFormat #listingHealthAndWellbeing .listingItem,
.mainstreetListingFormat #listingArtsAndCulture .listingItem,
.mainstreetListingFormat #listingBusiness .listingItem,
.mainstreetListingFormat #listingStudy .listingItem
{
height : 450px;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width:800px) {

  .mainstreetListingFormat #listingShopping .listingItem,
.mainstreetListingFormat #listingNews .listingItem,
.mainstreetListingFormat #listingEatAndDrink .listingItem,
.mainstreetListingFormat #listingHealthAndWellbeing .listingItem,
.mainstreetListingFormat #listingArtsAndCulture .listingItem,
.mainstreetListingFormat #listingBusiness .listingItem,
.mainstreetListingFormat #listingStudy .listingItem
{
height : 340px;
}

.mainstreetListingFormat #listingGallery .listingItem{
	height: 345px;
}

.mainstreetListingFormat #moduleListingItems #listingEvents .listingItem{height: 405px;}
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width:1000px) {
.mainstreetListingFormat #listingShopping .listingItem,
.mainstreetListingFormat #listingNews .listingItem,
.mainstreetListingFormat #listingEatAndDrink .listingItem,
.mainstreetListingFormat #listingHealthAndWellbeing .listingItem,
.mainstreetListingFormat #listingArtsAndCulture .listingItem,
.mainstreetListingFormat #listingBusiness .listingItem,
.mainstreetListingFormat #listingStudy .listingItem

{
height : 400px;
}

.mainstreetListingFormat #listingGallery .listingItem{
	height: 350px;
}

.mainstreetListingFormat #moduleListingItems #listingEvents .listingItem{height: 415px;}
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width:1200px) {
.mainstreetListingFormat #listingShopping .listingItem,
.mainstreetListingFormat #listingNews .listingItem,
.mainstreetListingFormat #listingEatAndDrink .listingItem,
.mainstreetListingFormat #listingHealthAndWellbeing .listingItem,
.mainstreetListingFormat #listingArtsAndCulture .listingItem,
.mainstreetListingFormat #listingBusiness .listingItem,
.mainstreetListingFormat #listingStudy .listingItem{
height : 410px;
}

.mainstreetListingFormat #listingGallery .listingItem{
height:370px;
}

.mainstreetListingFormat #moduleListingItems #listingEvents .listingItem{height: 455px;}
}

.mainstreetListingFormat #moduleListingItems a.listingImageLink
{
margin: 0px 0px 12px 0px;
}

.mainstreetListingFormat #moduleListingItems a.listingImageLink,
.mainstreetListingFormat #moduleListingItems a.listingImageLink img
{
position : relative;
  float: left;
  width : 100%;
}

.mainstreetListingFormat #moduleListingItems a.listingImageLink:before
{
  content: " ";
  position:  absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  z-index: 1;
  transition: 0.5s all;
  opacity: 0;
}

.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
  background: rgba(0,0,0,0.8);
}

#listingHotspots.customListing .listingItem a.listingImageLink.eventsHover:hover:before,
.moduleListingWrapperEvents.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(147, 2, 255, 0.8);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/events.png);
background-size: 100% auto;
opacity: 0.8;
}

#listingHotspots.customListing .listingItem a.listingImageLink.visitorInfoHover:hover:before,
.moduleListingWrapperVisitorInfo.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(17, 188, 163, 0.8);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/visitorinformation.png);
background-size: 100% auto;
opacity: 0.8;
}

#listingHotspots.customListing .listingItem a.listingImageLink.shoppingHover:hover:before,
.moduleListingWrapperShopping.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(227, 52, 123, 0.8);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/shopping.png);
background-size: 100% auto;
opacity: 0.8;
}

#listingHotspots.customListing .listingItem a.listingImageLink.eatAndDrinkHover:hover:before,
.moduleListingWrapperEatAndDrink.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(236, 86, 35, 0.8);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/eatanddrink.png);
background-size: 100% auto;
opacity: 0.8;
}

#listingHotspots.customListing .listingItem a.listingImageLink.accommodationHover:hover:before,
.moduleListingWrapperAccommodation.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background:rgba(243, 144, 30, 0.8);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/accomodation.png);
background-size: 100% auto;
opacity: 0.8;
}

#listingHotspots.customListing .listingItem a.listingImageLink.healthAndWellbeingHover:hover:before,
.moduleListingWrapperHealthAndWellbeing.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(5, 151, 255, 0.8);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/healthandwellbeing.png);
background-size: 100% auto;
opacity: 0.8;
}

#listingHotspots.customListing .listingItem a.listingImageLink.artsAndCultureHover:hover:before,
.moduleListingWrapperArtsAndCulture.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(230, 27, 55, 0.8);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/artsandculture.png);
background-size: 100% auto;
opacity: 0.8;
}

#listingHotspots.customListing .listingItem a.listingImageLink.businessHover:hover:before,
.moduleListingWrapperBusiness.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(0, 89, 255, 0.8);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/business.png);
background-size: 100% auto;
opacity: 0.8;
}

#listingHotspots.customListing .listingItem a.listingImageLink.studyHover:hover:before,
.moduleListingWrapperStudy.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(172, 212, 52, 0.8);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/study.png);
background-size: 100% auto;
opacity: 0.8;
}

.moduleListingWrapperHotspots.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(74, 47, 255, 0.8);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/business.png);
background-size: 100% auto;
opacity: 0.8;
}

.moduleListingWrapperNews.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
 background: rgba(18,163,70,0.8);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/news.png);
background-size: 100% auto;
opacity: 0.8;
}
.moduleListingWrapperMembers.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(174, 17, 210, 0.6);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/membersnewsletters.png);
background-size: 100% auto;
opacity: 0.8;
}

.moduleListingWrapperMembersToolkit.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(174, 17, 210, 0.6);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/memberstoolkit.png);
background-size: 100% auto;
opacity: 0.8;
}

.moduleListingWrapperMemberNews.mainstreetListingFormat #moduleListingItems a.listingImageLink:hover:before
{
background: rgba(174, 17, 210, 0.6);
background-image: url(http://www.taurangachristmasparade.co.nz/images/icons/membersnews.png);
background-size: 100% auto;
opacity: 0.8;
}

.mainstreetListingFormat  a,
.mainstreetListingFormat  img
{
width: 100% !importnat;
}

.mainstreetListingFormat #moduleListingItems .moduleItemContent
{
padding: 12px ;
}

.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a{
color :#e3347b;
margin :10px 0px;
text-transform : none;
font-size: 22px;
}

.moduleListingWrapperEvents.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperEvents.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(147, 2, 255, 1);
}
.moduleListingWrapperVisitorInfo.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperVisitorInfo.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a,
.moduleListingWrapperGallery.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperGallery.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(17, 188, 163, 1);
}
.moduleListingWrapperShopping.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperShopping.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(227, 52, 123, 1);
}
.moduleListingWrapperEatAndDrink.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperEatAndDrink.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(236, 86, 35, 1);
}
.moduleListingWrapperAccommodation.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperAccommodation.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color:rgba(243, 144, 30, 1);
}
.moduleListingWrapperHealthAndWellbeing.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperHealthAndWellbeing.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(5, 151, 255, 1);
}
.moduleListingWrapperArtsAndCulture.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperArtsAndCulture.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(230, 27, 55, 1);
}
.moduleListingWrapperBusiness.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperBusiness.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(0, 89, 255, 1);
}
.moduleListingWrapperStudy.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperStudy.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(172, 212, 52, 1);
}
.moduleListingWrapperHotspots.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperHotspots.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(74, 47, 255, 1);
}
.moduleListingWrapperNews.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperNews.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(18,163,70, 1);
}
.moduleListingWrapperMembers.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperMembers.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(174, 17, 210, 1);
}
.moduleListingWrapperMembersToolkit.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperMembersToolkit.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(174, 17, 210, 1);
}
.moduleListingWrapperMemberNews.mainstreetListingFormat #moduleListingItems .moduleItemContent h2,
.moduleListingWrapperMemberNews.mainstreetListingFormat #moduleListingItems .moduleItemContent h2 a
{
color: rgba(174, 17, 210, 1);
}

.mainstreetListingFormat #moduleListingItems .moduleItemContent .lightTitle
{
text-transform : uppercase;
  opacity :0.6;
}
.mainstreetListingFormat #moduleListingItems .moduleItemContent .date {
    font-weight: normal;
    opacity: 1;
    color :#000;
    font-size: 13px;
}
.mainstreetListingFormat #moduleListingItems .moduleItemContent p.readMore
{

}

.mainstreetListingFormat #moduleListingItems .moduleItemContent p.readMore a
{

}

.mainstreetListingFormat #moduleListingItems .moduleItemContent .tagContainer
{

}


.mainstreetListingFormat #moduleListingItems .moduleItemContent .tagContainer
{
   margin :0;
  padding: 0px 0px 0px 0px;
  list-style : none;
  height: 28px;
  overflow:hidden;
}

.mainstreetListingFormat #moduleListingItems .moduleItemContent .tagContainer ul
{
   margin :0;
  padding: 0px;
  list-style : none;
}

.mainstreetListingFormat #moduleListingItems .moduleItemContent .tagContainer ul li
{
   float: left;
  width: auto;
    display : inline-block;
  margin : 0 5px 5px 0;
  padding: 0;
  list-style : none;
}

.mainstreetListingFormat #moduleListingItems .moduleItemContent .tagContainer ul li button
{
background: #ededed;
  border : none;
  border-radius : 3px;
  padding: 5px 8px;

  cursor: pointer;
font-size : 11px;
transition: 0.4s all;

}

.mainstreetListingFormat #moduleListingItems .moduleItemContent .tagContainer ul li button:hover
{
background: #4d4d4d;
color: #fff;
}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width:650px) {

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width:750px) {

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width:1200px) {

}

/*------------------------------*/
.moduleComponentContainerxmasCallouts 
{
padding: 50px 0px;  
}

.moduleComponentContainerxmasCallouts .moduleComponentxmasCallouts 
{
margin: 0px; 
}

.moduleComponentContainerxmasCallouts .moduleComponentxmasCallouts .bannerHtmlContent:after
{
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: ;
  background: rgba(255,255,255,0.6);
transition: 0.5s all;
}

.moduleComponentContainerxmasCallouts .moduleComponentxmasCallouts .bannerHtmlContent:hover:after
{
  background: rgba(255,255,255,0.4);
}

.moduleComponentContainerxmasCallouts .bannerHtmlContent
{
position: relative;
z-index: 2;
margin: 10px;
padding: 10px 20px;
overflow : none;
background-size: cover;
background-position: center;
min-height: 200px;
}

.moduleComponentContainerxmasCallouts .bannerHtmlContent h2
{ 
position: relative;
z-index: 2;
font-family: 'bariol_boldbold'; 
font-size: 40px; 
font-weight: bold;
}

.moduleComponentContainerxmasCallouts .moduleComponentxmasCallouts a.bannerLinkMask
{
display: block;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
z-index: 4;
}




/*---------------*/
#homeVideo
{
  position: absolute; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden;
  }

#homeVideo video
{
  width: 120%; height: 120%; margin: -10% 0 0 -10%; min-height : 800px;
}

#homeVideo video{ width: 600%;height: 350%; margin-top: -300%;}


@media (min-width: 500px) {
#homeVideo video{ width: 400%;height: 350%; margin-top: -200%;}
}

@media (min-width: 600px) {
#homeVideo video{ width: 280%;height: 240%; margin-top: -100%;}
}

@media (min-width: 800px) {
#homeVideo video{ width: 200%;height: 180%; margin-top: -40%; margin-left: -60%; }
}

@media (min-width: 1200px) {
#homeVideo video{width: 220%; height: 190%; margin-left: -60%; margin-top: -20%;  }
}


@media (min-width: 1800px) {
#homeVideo video{width: 220%; height: 240%; margin-left: -60%; margin-top: -20%;  }
}


@media (min-width: 2500px) {
#homeVideo video{width: 220%; height: 300%; margin-left: -60%; margin-top: -20%;  }
}


/*-----------------------*/

img.listing {width: 100%; height: auto;}